[ToolParam]
id=1
name=Ink
desc=S 7
key=T
brpat_vsbpos=61
brwav=3
drawmode=1
bri=21
depth=100
f_showopt=1
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=4
szmin=0
dpmin=19
dpmax=100
bfval=90
txval=100
quality=1
blend=0
stretch=0
brfnam=[None]
texnam=[None]
tabflt=0
tabflt_prs=0
brsize=50
brsizesc=50
water=0
smooth=0
edgehdns=100
f_keepopac=0
